[package]
name = "plasmavmc-types"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true
description = "Core types for PlasmaVMC virtual machine controller"

[dependencies]
serde = { workspace = true }
thiserror = { workspace = true }
uuid = { workspace = true }

[dev-dependencies]
serde_json = { workspace = true }

[lints]
workspace = true
